
body /* Internet Explorer */
{
/*  text-align: center;
  text-align: -moz-center;
  text-align: -khtml-center; */
  margin:0;
}

.kujundus {font:15px  Arial, Verdana, Helvetica;}

table
{
border-collapse: 0px, collapse;
border:0px #304c6c solid;
font-size: 12px;
font-family: Verdana, Tahoma;
color: #000000;
background-color:#ffffff;
}


.aluspilt{
//background-color:#ffffff;
background: url("chrometheme/pohi.gif") right top no-repeat; 
margin-top: 0px;

}

.suur {

//margin:15px 0 0;
padding-left:11px;
color:#333333;
}

div#sisu {
padding:10px;
}

div#sisu h1 {
font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
color:#00367c;
font-size:13px;
}

div#sisu h2 {
//color:#59708b;
color:#00367c;
font-size	:16px;
font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
}

div#sisu a {
//color:#59708b;
color:#00367c;
font-size:12px;
font-weight:normal;
text-decoration:none;
}

div#sisu a:hover {
text-decoration:underline;
}

div#sisu li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/item_li_1.gif) no-repeat scroll 0 5px;

margin:0;

padding:0 0 0 15px;
}

hr {
background-color: #2460AD;
border:0;
width: 100%;
height:1px;

text-align: center;
}



div#sisu ul {
-x-system-font:none;
font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
font-size:13px;
font-weight:none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:15px;
}




div#lingid li {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(images/item01.gif) no-repeat scroll 0 1px;
margin:10px;
padding:0 0 0 18px;
}

div#lingid ul {
-x-system-font:none;
font-family:Arial,Tahoma,Verdana,Helvetica,sans-serif;
font-size:12px;
font-weight:none;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0 0 0 0px;
}

div#lingid li a {
//color:#59708b;
color:#00367c;
font-size:13px;
font-weight:none;
text-decoration:none;
}


div#suurlink1 a {
//color:#59708b;
color:#00367c;
font-size:16px;
font-weight:bold;
font-weight:none;
text-decoration:none;
}

div#suurlink2 a {
//color:#59708b;
color:#00367c;
font-size:13px;
font-weight:bold;
font-weight:none;
text-decoration:none;
}

div#suurlink2 a:hover {
text-decoration:underline;
}



div#lingid li a:hover {
text-decoration:underline;
}





textarea, input, select 
{
color : #000000;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
border-style : solid;
border-width : 1px;
border-color : #000000;

#mod_search_searchword {
	width: 160px;
	padding-left: 3px;
	background-color: #fff;
}




}

.sinine
{
background:#00367c;
color : #FFFFFF;
font:14px  Arial, Verdana, Helvetica;

border-width : 0px;
border-color : #000000;
cursor: pointer;
font-weight:none;
height:20px;

}


.vasak
{
padding-bottom:15px;

}

.h_sinine {
    background: #e5eef4;
    border-radius: 12px;
    padding: 10px 6px;
}

.f3 {
    background: #e5eef4;
}

td .uussona {
    colspan: 2;
    padding: 12px 4px 2px 4px;
}
td .uusvali, td .uusinfo {
    padding: 1px 4px;
}
td .uusvali {
    width: 98px;
    padding-left: 12px;
    vertical-align: top;
}

.veateade { font-size: 3em; color: firebrick; }
